.account-menu hr {
    margin-top: 10px;
    margin-bottom: 5px;
}

.account-menu h4 {
    font-weight: 400;
}

.account-menu {
    padding: 15px;
    margin-top: 0;
}

@media (max-width: 768px) {
    .account-menu-collapsible {
        padding: 0;
        display: none;
    }

    .account-menu-col {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 769px) {
    .account-menu-dropdown{
        display: none;
    }
}

/**********************/
/*** ACCOUNT PAGES ****/
/**********************/

.account-page {
    background-color: #f2f2f2;
}

.error-group .text-danger {
    margin-bottom: 7px;
    font-size: small;
}

.order-details {
    list-style: none;
    padding: 0;
}

.order-details > li {
    padding: 10px;
}

.card.order-history {
    padding: 10px;
}
.card.order-history table {
    margin: 0;
}

.order-history-search-btn {
    margin-top: 10px;
}

table.filter-date-table td {
    padding: 0 7px;
    vertical-align: bottom;
}

table.filter-date-table td input {
    text-align: center;
}

table.filter-date-table td.filter-date-inline-label {
    padding-bottom: 10px;
}

table.filter-date-table td.filter-date-inline-checkbox {
    padding-bottom: 6px;
}

table.filter-date-table td.filter-date-picker-cell {
    width: 100px;
}

table.payment-billing-method {
    table-layout: fixed;
}

table.payment-billing-method td {
    width: 50%;
    vertical-align: top;
}

table.payment-billing-method tr:not(:first-child), .fulfillment-group:not(:first-child) {
    border-top: 1px solid rgb(153,153,153);
}

.fulfillment-group {
    padding-bottom: 30px;
}

.order-details-list {
    list-style: none;
    padding-left: 0;
}

.wishlist-to-cart-btn > i {
    font-size: 20px !important;
}

.wishlist-all-to-cart-btn > i {
    font-size: 24px !important;
}

.wishlist-btn-remove {
    padding: 6px 6px !important;
}

.wishlist-product-actions form {
    display: inline;
}
.wishlist-product-actions .btn:hover {
    color: #FFFFFF !important;
    background-color: rgb(228,0,55) !important;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(228,0,55, 0.4);
}

.contact-us-success {
    text-align: center;
}

@media (max-width: 768px) {
    .table-shopping > tbody > tr > td {
        font-size: 14px;
    }
    .manage-account-form-wrapper {
        padding: 5px !important;
    }
}

@media (min-width: 769px) {
    .table-responsive-slim {
        overflow-x: visible; !important;
    }
}

.manage-account-form-wrapper .form-group {
    margin: 1em 0 0 0;
}

.manage-address ul {
    list-style: none;
    padding: 0;
}
.manage-address ul li {
    padding: 5px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
}
.manage-address ul li:hover {
    box-shadow: 0 14px 26px -12px rgba(153,153,153, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(153,153,153, 0.2);
}
.manage-address ul li.active {
    margin: -1px -1px 9px;
    border: 2px solid rgb(228,0,55);
}
.manage-address ul li.active:hover {
    box-shadow: 0 14px 26px -12px rgba(228,0,55, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(228,0,55, 0.2);
}
.manage-address ul li .btn {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
}

/**********************/
/*** ORDER DETAILS ****/
/**********************/

.order-details-container h5 {
    font-size: 16px;
    margin-bottom: 0;
}

.order-details-row {
    background-color: #fafafa;
    padding: 10px;
}

.order-details .order-details-card {
    padding: 0;
}

.order-details-header {
    padding: 10px;
}

.order-details-header .row {
    display: flex;
    justify-content: center;
    align-items: center
}

.order-details-header .row .text-bold {
    font-weight: 500;
}

.order-details-body {
    padding: 20px;
    border-top: 1px solid #cccccc;
}

/* Large devices (desktops, 992px and up to 1199px) */
@media (min-width: 992px) and (max-width: 1199px) {
    .order-details-container .nav-pills > li > a {
        line-height: 22px;
        font-size: 11px;
        font-weight: 500;
        min-width: 85px;
    }
    .order-details-container .nav-pills > li > a i.material-icons {
        font-size: 25px;
        padding: 10px 0;
    }
}

/* Medium devices (tablets, 768px and up to 991px) */
@media (min-width: 768px) and (max-width: 991px) {
    .order-details-container .nav-pills > li > a {
        line-height: 20px;
        font-size: 10px;
        font-weight: 500;
        min-width: 70px;
        padding: 10px 10px;
    }
    .order-details-container .nav-pills > li > a i.material-icons {
        font-size: 20px;
        padding: 5px 0;
    }
}


@media (max-width: 991px) {
    .order-details-container .payment-billing-method-container .col-md-6 {
        padding: 0;
    }
}

.order-items, .order-summary {
    width: 100%;
}

.shipment-summary.merchandise-total {
    border-top: solid 1px #CCCCCC;
}

.grand-total {
    border-top: solid 1px #AAAAAA;
    font-weight: 300;
}

.price {
    text-align: right !important;
}

.order-items tr, .order-summary tr {
    background-color: transparent;
    padding: 5px;
}

@media (min-width: 769px) {
    .order-items tr, .order-summary tr {
        animation-name: tr-hover-off;
        animation-duration: 200ms;
    }

    .order-items tr:hover, .order-summary tr:hover {
        background-color: #EEEEEE;
        animation-name: tr-hover-on;
        animation-duration: 200ms;
    }
}

.order-details-list h6 {
    margin-bottom: 5px;
}

.payment-method {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 768px) {
    .order-items tr:nth-of-type(2n-1), .order-summary tr:nth-of-type(2n-1) {
        background-color: #EEEEEE;
    }
}

@keyframes tr-hover-on {
    from { background-color: transparent; }
    to { background-color: #EEEEEE; }
}

@keyframes tr-hover-off {
    from { background-color: #EEEEEE; }
    to { background-color: transparent; }
}

.manage-account-form-wrapper {
    padding: 10px 30px;
}

/**********************/
/*** CUST PAYMENTS ****/
/**********************/
.saved-payment-info .checkbox {
    margin-top: 25px;
}

.saved-payment-info .credit-card-types-wrapper {
    margin-top: 15px;
    margin-bottom: 17px;
}

.payment-method-card {
    padding: 10px;
}

.payment-method-card .card {
    margin-bottom: 0;
}

.payment-method-card .card>:not(.back) .card-title {
    min-height: 21px;
}

.payment-method-card .card .card-content,
.payment-method-card .card .back .card-content {
    height: 100%;
    width: 100%;
    padding: 15px 20px;
}

.payment-method-card .card .back .card-flip-action {
    position: absolute;
    top: 15px;
    right: 20px;
}

.payment-method-card .card .back .card-content .payment-method-action-wrapper {
    text-align: center;
}

.payment-method-card .card .back .card-content .payment-method-action-wrapper a {
    display: inline-block;
    margin-bottom: 0;
    width: 120px;
}

.payment-method-card .card-flip-action {
    margin: 0.3em 0 0 0;
    padding: 0;
}

.manage-payments-billing .billing_info_stage .manage-address ul {
    display: block;
}

.manage-payments-billing .billing_info_stage .manage-address ul li {
    width: 100%;
}
